Subject: Segmentation fault on pine 3.87 under SGI IRIX 5.0.1

From: Chris Martin <[email-masked]>
Date: Tue, 12 Oct 93 10:35:30 BST

After fixing the compilation error as in my previous mail, pine now
develops a segmentation fault when run.  I'm sorry, I don't now how to
use the SGI tools to examine a dump ...

There is the following message in the build log:

Making Pine.
        echo "char datestamp[]="\"`date`\"";" > date.c
        cc -c -cckr -DSGI -O   -o date.o date.c
        cc  -cckr -DSGI -O   -o pine addrbook.o addrutil.o adrbklib.o args.o con
text.o filter.o  folder.o help.o helptext.o imap.o init.o mailcmd.o mailindx.o  
mailview.o newmail.o other.o pine.o print.o reply.o screen.o  send.o signals.o s
tatus.o strings.o ttyin.o ttyout.o os.o date.o ../pico/libpico.a ../c-client/c-c
lient.a -ltermlib -lsun
ld:
termname: common but defined as text in a shared object

I hope this helps.